{% extends 'security/layout.html.twig' %}

{% block title %}{{ 'Noël en famille'|trans({}, 'main') }} - Reset Mot de passe{% endblock %}


{% block fos_user_content %}
    {% include "security/change_password/change_password_content.html.twig" %}
{% endblock fos_user_content %}
